更新日 : 2024/07/08 05:48
CVSS v29.3 CVSS v38.8
【Adobe Flash Player および Adobe AIR における整数オーバーフローの脆弱性】
2024年7月8日Adobe AIR脆弱性情報が公開されました。
対応が必要か検討してください。
本脆弱性は深刻度が高いため、早めの確認をお勧めいたします。
脆弱性情報の概要
Adobe Flash Player および Adobe AIR には、整数オーバーフローの脆弱性が存在します。
対象製品
製品:Adobe AIR
企業:アドビ
深刻度(CVSS)
CVSS v2
9.3
CVSS v3
8.8

参考:CVSSの深刻度レベル
スコアCVSS v2CVSS v3
9.0~10.0危険緊急
7.0~8.9危険重要
4.0~6.9警告警告
0.1~3.9注意注意
0注意なし
リンク情報
JVN JVNDB-2015-006549
https://jvndb.jvn.jp/ja/contents/2015/JVNDB-2015-006549.html
CVE CVE-2015-8651
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8651
NVD CVE-2015-8651
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2015-8651
IPA CFA Adobe Flash Player の脆弱性対策について(APSB16-01)(CVE-2015-8651等)
https://www.ipa.go.jp/security/ciadr/vul/20160104-adobeflashplayer.html
JPCERT-AT JPCERT-AT-2016-0001
http://www.jpcert.or.jp/at/2016/at160001.html
AT-POLICE アドビシステムズ社の Adobe Flash Player のセキュリティ修正プログラムについて(2015年12月29日)
http://www.npa.go.jp/cyberpolice/topics/?seq=17414
CISA Known Exploited Vulnerabilities Catalog CVE-2015-8651
https://cisa.gov/known-exploited-vulnerabilities-catalog
CWE-190
https://cwe.mitre.org/data/definitions/190.html
日付情報
登録日
2024/07/08 05:48:00
最終更新日
2024/07/08 05:48:00
「Adobe AIR」に関する直近の脆弱性情報
もっと見る >>